妖刀村正:
  Type: HUSK
  Display: '&x&e&5&2&b&5&0&o妖刀村正'
  Disguise:
    Skin: KilledByFire
    Player: '&x&e&5&2&b&5&0&o妖刀村正'
    Type: player
  Health: 6000
  Damage: 3
  BossBar:
    Enabled: true
    Range: 30
    Color: PINK
    Style: SEGMENTED_10
    Title: '<mob.name>   &7目标: &f[&3<mob.tt.top>&f]'
  Modules:
    ThreatTable: true
  Equipment:
  - IRON_SWORD HAND
  Skills:
  - skill{s=妖刀村正登场} @None ~onSpawn
  - skill{s=樱花斩} @None ~onDamaged 0.2
  - skill{s=妖刀村正防止风筝} @Target ~onTimer:20
  - skill{s=妖刀村正连斩} @target ~onDamaged =0%-50% 0.3
  - skill{s=妖刀村正剑气} @target ~onTimer:300 =30%-100%
  Options:
    PreventOtherDrops: true
    PreventSunburn: true
    AlwaysShowName: true
    KnockbackResistance: 1
    Silent: true
    MovementSpeed: 0.2